<!DOCTYPE html>
<html>
    <head>
        <title>Success</title>
        <link rel="stylesheet" href="style.css">
      </head>
      <body>
        <h1>Your test payment was successfull</h1>
      </body>
</html>